/*! Build time: 11/21/2025, 2:46:39 PM
Package: @bilibili-activity/eva-ghost-animal-scout-two-pc
Version: 1.1.3
Env: production
 */
.item-box[data-v-a626cec6] {
  position: relative;
  width: 100%;
  height: 100%;
}.douza-component-box[data-v-ca6a1416] {
  position: relative;
}
.douza-component-box .item-list-box[data-v-ca6a1416] {
  display: flex;
  flex-wrap: wrap;
  align-content: start;
  justify-content: start;
}
.douza-component-box .item-list-box .item[data-v-ca6a1416] {
  position: relative;
}.video-box[data-v-19e76df0] {
  position: relative;
  width: 240px;
  height: 259px;
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.video-box-inner[data-v-19e76df0] {
  position: absolute;
  width: 234px;
  height: 253px;
  top: 3px;
  border-radius: 5px;
  overflow: hidden;
}
.video-box-video[data-v-19e76df0] {
  position: relative;
  width: 228px;
  height: 149px;
  margin-top: 7px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.video-box-video-pic[data-v-19e76df0] {
  position: relative;
  width: 100%;
  height: 117px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-video-pic img[data-v-19e76df0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-video-title[data-v-19e76df0] {
  position: absolute;
  width: 234px;
  height: 34px;
  bottom: -1px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-video-title-text[data-v-19e76df0] {
  position: absolute;
  width: 95%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.video-box-video-default[data-v-19e76df0] {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-video-default img[data-v-19e76df0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-user[data-v-19e76df0] {
  position: relative;
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-user-icon[data-v-19e76df0] {
  position: relative;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 8px;
  margin-bottom: 9px;
  cursor: pointer;
}
.video-box-user-icon-icon[data-v-19e76df0] {
  position: absolute;
  width: 84px;
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
}
.video-box-user-icon-icon img[data-v-19e76df0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-user-info[data-v-19e76df0] {
  position: relative;
  flex: 1;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-user-info-name[data-v-19e76df0] {
  position: absolute;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 18px;
  width: 80%;
  height: 53px;
  transform: translateY(-30px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-user-info-default[data-v-19e76df0] {
  position: absolute;
  width: 181px;
  height: 50px;
  bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-user-info-default .hide[data-v-19e76df0] {
  opacity: 0;
}
.video-box-user-info-default .show[data-v-19e76df0] {
  opacity: 1;
}
.video-box-user-info-default img[data-v-19e76df0] {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  transition: opacity 0.5s ease-in-out;
}
.video-box-user-info-subscribe[data-v-19e76df0] {
  position: absolute;
  width: 110px;
  height: 40px;
  bottom: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-user-info-subscribe .hide[data-v-19e76df0] {
  opacity: 0;
}
.video-box-user-info-subscribe .show[data-v-19e76df0] {
  opacity: 1;
}
.video-box-user-info-subscribe img[data-v-19e76df0] {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  transition: opacity 0.5s ease-in-out;
}.child-box[data-v-4bb4d2a0] {
  position: relative;
  width: 983px;
  padding-top: 16px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.child-box-child[data-v-4bb4d2a0] {
  position: relative;
  width: 100%;
  margin-bottom: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 154px;
}
.child-box-child-user[data-v-4bb4d2a0] {
  position: absolute;
  left: 61px;
  width: 110px;
  height: 154px;
  display: flex;
  justify-content: center;
}
.child-box-child-user-icon[data-v-4bb4d2a0] {
  position: absolute;
  width: 110px;
  height: 110px;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
}
.child-box-child-user-icon-icon[data-v-4bb4d2a0] {
  position: absolute;
  width: 103px;
  height: 103px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
}
.child-box-child-user-icon-icon img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.child-box-child-user-title[data-v-4bb4d2a0] {
  position: absolute;
  bottom: 0;
  height: 34px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 12px;
  white-space: nowrap;
}
.child-box-child-progress[data-v-4bb4d2a0] {
  position: absolute;
  width: 707px;
  height: 43px;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 61px;
  top: 44px;
}
.child-box-child-progress-content[data-v-4bb4d2a0] {
  position: absolute;
  width: 701px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-child-progress-content-active[data-v-4bb4d2a0] {
  position: absolute;
  height: 100%;
  left: 0;
  width: 0;
}
.child-box-child-progress-limit[data-v-4bb4d2a0] {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-child-progress-limit-tab[data-v-4bb4d2a0] {
  position: absolute;
  height: calc(100% - 6px);
  width: 5px;
}
.child-box-child-progress-limit-tab[data-v-4bb4d2a0]:nth-child(2) {
  left: calc(75% - 2.5px);
}
.child-box-child-progress-limit-tab[data-v-4bb4d2a0]:nth-child(3) {
  left: calc(87.5% - 2.5px);
}
.child-box-child-progress-limit-number[data-v-4bb4d2a0] {
  position: absolute;
  font-size: 20px;
  bottom: -50px;
  font-weight: bold;
}
.child-box-child-progress-limit-number[data-v-4bb4d2a0]:nth-child(5) {
  left: calc(75% - 27px);
}
.child-box-child-progress-limit-number[data-v-4bb4d2a0]:nth-child(6) {
  left: calc(87.5% - 27px);
}
.child-box-child-progress-limit-number[data-v-4bb4d2a0]:nth-child(7) {
  left: calc(100% - 27px);
}
.child-box-child-progress-limit-index[data-v-4bb4d2a0] {
  position: absolute;
  width: 0;
  height: 0;
  border: 21px solid transparent;
  bottom: -24px;
  transform: scaleX(0.7);
}
.child-box-child-progress-limit-index[data-v-4bb4d2a0]:nth-child(9) {
  left: calc(75% - 21px);
}
.child-box-child-progress-limit-index[data-v-4bb4d2a0]:nth-child(10) {
  left: calc(87.5% - 20px);
}
.child-box-child-progress-limit-index[data-v-4bb4d2a0]:nth-child(11) {
  left: calc(100% - 23px);
}
.child-box-limit[data-v-4bb4d2a0] {
  position: relative;
  width: 942px;
  height: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-limit img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.child-box-award[data-v-4bb4d2a0] {
  position: relative;
  width: 100%;
  height: 158px;
  margin-bottom: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-award-bg[data-v-4bb4d2a0] {
  position: absolute;
  width: 906px;
  height: 158px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-award-bg img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.child-box-award-text[data-v-4bb4d2a0] {
  position: absolute;
  width: 230px;
  height: 28px;
  left: 13px;
  top: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-award-text img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.child-box-award-number[data-v-4bb4d2a0] {
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  position: relative;
}
.child-box-award-number-tab[data-v-4bb4d2a0] {
  position: absolute;
}
.child-box-video[data-v-4bb4d2a0] {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  margin-bottom: 19px;
}
.child-box-video-title[data-v-4bb4d2a0] {
  position: relative;
  width: 100%;
  margin-top: 14px;
  width: 114px;
  height: 27px;
  margin-bottom: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.child-box-video-title img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.child-box-hot[data-v-4bb4d2a0] {
  position: absolute;
  width: 38px;
  height: 122px;
  left: 13px;
  top: -8px;
}
.child-box-hot img[data-v-4bb4d2a0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}.home-box[data-v-8c1a8274] {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.home-box-content[data-v-8c1a8274] {
  position: relative;
  margin-top: 10px;
  height: auto;
  width: 983px;
}.root[data-v-39ef753e] {
  position: relative;
}
.root *[data-v-39ef753e] {
  box-sizing: border-box;
}